package cn.freemud.enums;

/**
 * 状态码
 *
 * @author liming.guo
 * @date 2018/05/10
 */
public enum CommonResponseResult {
    USER_UNAUTHORIZED("40001", "用户未授权"),

    ;


    private String code;
    private String message;

    /**
     * @param code    状态码
     * @param message 提示信息
     */
    CommonResponseResult(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
